Venflow API
V1FacturasPor ID

Obtener una factura

GET
/v1/invoices/{id}
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/invoices/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "amount_discount": 0.1,
  "amount_due": 0.1,
  "amount_paid": 0.1,
  "amount_remaining": 0.1,
  "amount_tax": 0,
  "amount_taxable": 0,
  "bank_reference": "string",
  "created": 0.1,
  "customer": "string",
  "customer_email": "string",
  "customer_name": "string",
  "due_date": 0,
  "exchange_rate": "string",
  "id": "string",
  "livemode": true,
  "metadata": {
    "property1": "string",
    "property2": "string"
  },
  "number": "string",
  "object": "invoice",
  "paid": true,
  "period_end": 0,
  "period_start": 0,
  "receipt_number": "string",
  "status": "draft",
  "subscription": "string",
  "subtotal": 0.1,
  "total": 0.1,
  "total_usd": 0,
  "under_review": true
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}